#channel {
	margin-bottom:50px;
}

#channel #title{
	font-weight: bold;	
}

#channel #description{
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#channel #copyright{
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#channel #items{
}

#channel #item{
	margin-bottom:24px;
	margin-top: 24px;
	font: 12px verdana;
}

#channel #item a{
	text-decoration: underline;
	font-weight: bold;
}

#channel #item #date{
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}